import { adminProcedure, createTRPCRouter } from "~/server/api/trpc";
import { getAll } from "~/server/controllers/incroci.controller";

export const incrociRouter = createTRPCRouter({
	getAll: adminProcedure.query(async () => {
		return await getAll();
	}),
});
